Subject: MN: Resign

From: Duncan Richer <dcr24@c...>
Date: Thu, 2 Jul 1998 08:10:39 +0100 (BST)

I'm going on holiday for a couple of weeks soon anyway, and I've been
having trouble keeping up with the game as it is (anyone notice? :-))
So I'm going Inactive.
-- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org